Bug 1017344 - Manifests: UI says "Import in progress (running)" when deleting a manifest.
Manifests: UI says "Import in progress (running)" when deleting a manifest.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Dustin Tsang
Tazim Kolhar
http://projects.theforeman.org/issues...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 13:04 EDT by Corey Welton
Modified: 2016-04-25 20:58 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-02 10:09:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 5665 None None None 2016-04-22 12:45 EDT

  None (edit)
Description Corey Welton 2013-10-09 13:04:35 EDT
Description of problem:
When user deletes a manifest, they're given an import message... rather than one that tells them it's being removed.

Version-Release number of selected component (if applicable):
Satellite-6.0.2-RHEL-6-20131007.0


How reproducible:


Steps to Reproduce:
1.  Import manifest
2.  Attempt to delete Manifest
3.  Observe UI

Actual results:

Import in progress (running)

Expected results:

Manifest deletion in progress (running)
(or something equivalent)

Additional info:
Comment 2 Dustin Tsang 2014-05-11 21:29:14 EDT
Fixed in https://github.com/Katello/katello/pull/3906
Comment 3 Dustin Tsang 2014-05-11 21:37:23 EDT
http://projects.theforeman.org/issues/5665
Comment 5 Tazim Kolhar 2014-05-20 03:29:41 EDT
VERIFIED
Comment 6 Bryan Kearney 2014-07-02 10:09:17 EDT
This was delivered in 6.0.3, the Beta version of Satellite 6.0
Comment 7 Bryan Kearney 2014-07-02 10:09:18 EDT
This was delivered with 6.0.3, which is the Satellite 6 Beta.

Note You need to log in before you can comment on or make changes to this bug.